# Interface IChangeableAnalyticsDataObject

## Index

### Properties

- language
- metaObject
- originLevel1
- originLevel2
- originLevel3

## Properties

### language

language: string

- Defined in events/AnalyticsEvents.ts :164

### metaObject

metaObject: IChangeableAnalyticsMetaObject

- Defined in events/AnalyticsEvents.ts :117

### originLevel1

originLevel1: string

- Defined in events/AnalyticsEvents.ts :130

### originLevel2

originLevel2: string

- Defined in events/AnalyticsEvents.ts :141

### originLevel3

originLevel3: string

- Defined in events/AnalyticsEvents.ts :153

### Hierarchy

- IChangeableAnalyticsDataObject